Bitcoin Forum
December 03, 2016, 04:58:13 AM *
News: To be able to use the next phase of the beta forum software, please ensure that your email address is correct/functional.
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: [ANN] - LTC minerd install as Ubuntu Linux service!  (Read 10417 times)
ThiagoCMC
Legendary
*
Offline Offline

Activity: 1190


฿itcoin: Currency of Resistance!


View Profile WWW
December 20, 2011, 11:52:23 PM
 #1

Guys,

 Compile and install (./autogen.sh ; CFLAGS=-O3 ./configure ; make ; make install) your minerd (git clone https://github.com/pooler/cpuminer.git) as usual and create the following file:

 file /etc/init/ltc-miner.conf with:

Code:
description     "LTC Mining"
start on runlevel [2345]
stop on runlevel [!2345]
respawn
kill timeout 30
script
  exec minerd --url http://mine.pool-x.eu:8337 --userpass UltraX.miner0:1234 -s 3
end script

 And to run your minerd, type:

Code:
sudo service ltc-miner start

 If the service (minerd) dies, don't worry, Ubuntu Linux will start it again automatically.

 BTW, the minerd service will start up automatically on every boot.

Best!
Thiago

Mercado Forex acessível para todos os Brasileiros que tenham Bitcoins! Cadastre-se hoje mesmo! Bastar acessar aqui: https://1broker.com/m/r.php?i=8879
1480741093
Hero Member
*
Offline Offline

Posts: 1480741093

View Profile Personal Message (Offline)

Ignore
1480741093
Reply with quote  #2

1480741093
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
saigo
Full Member
***
Offline Offline

Activity: 126



View Profile
May 12, 2013, 12:57:28 PM
 #2


Just used this, thanks !  Grin

Saigō Takamori : ( 1828 – 1877) was one of the most influential samurai in Japanese history. He has been dubbed the last true samurai.
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!